<div class="container">
  <h3>My Heros</h3>
  <form [formGroup]="heroform">
    <div *ngFor="let hero of heros;">
      <label>
        <input
          id="{{ hero.name }}"
          type="radio"
          value="{{ hero.name }}"
          name="name"
          formControlName="name"
          (change)="changeHero()"/>
        {{hero.order}} {{ hero.name }}
      </label>
    </div>
    <label>My hero is <span style="text-decoration: underline">{{ result }}</span></label>
  </form>
</div>
